Bug 152793 - FC1 info missing from legacy download and docs pages
FC1 info missing from legacy download and docs pages
Status: CLOSED CURRENTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
LEGACY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-03 08:45 EDT by Ville Skyttä
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:27:40 EST
FC1 information is missing at least from:
http://www.fedoralegacy.org/docs/
http://www.fedoralegacy.org/download/



------- Additional Comments From rostetter@mail.utexas.edu 2004-10-13 11:08:55 ----

The docs should be there now.  If you notice anything missing, please provide
details of what is missing so I can fix it.



------- Additional Comments From ville.skytta@iki.fi 2004-10-13 11:21:11 ----

Looks good to me.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:27 -------

This bug previously known as bug 2111 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2111
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity trivial. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.